Bug 1723039

Summary: mkvtoolnix-37.0.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: mkvtoolnixAssignee: Dominik 'Rathann' Mierzejewski <dominik>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: dmitry, dominik, itamar, kwizart, martin.sourada
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: mkvtoolnix-37.0.0-1.fc31 mkvtoolnix-37.0.0-1.fc30 mkvtoolnix-37.0.0-1.fc29 mkvtoolnix-37.0.0-1.el7 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-09-16 00:01:35 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2019-06-22 11:11:17 UTC
Latest upstream release: 35.0.0
Current version/release in rawhide: 34.0.0-1.fc31
URL: https://mkvtoolnix.download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1991/

Comment 1 Upstream Release Monitoring 2019-08-16 19:53:10 UTC
Latest upstream release: 36.0.0
Current version/release in rawhide: 34.0.0-2.fc31
URL: https://mkvtoolnix.download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1991/

Comment 2 Upstream Release Monitoring 2019-08-29 17:05:31 UTC
Latest upstream release: 37.0.0
Current version/release in rawhide: 34.0.0-2.fc31
URL: https://mkvtoolnix.download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1991/

Comment 3 Fedora Update System 2019-09-11 22:18:50 UTC
FEDORA-EPEL-2019-c9e955fd21 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c9e955fd21

Comment 4 Fedora Update System 2019-09-12 07:25:02 UTC
FEDORA-2019-26fa160c0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-26fa160c0b

Comment 5 Fedora Update System 2019-09-12 07:25:07 UTC
FEDORA-2019-42ddc6aec3 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-42ddc6aec3

Comment 6 Fedora Update System 2019-09-12 07:25:16 UTC
FEDORA-2019-1072fa0b3b has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-1072fa0b3b

Comment 7 Fedora Update System 2019-09-12 14:45:00 UTC
libebml-1.3.9-1.fc31, libmatroska-1.5.2-1.fc31, mkvtoolnix-37.0.0-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-42ddc6aec3

Comment 8 Fedora Update System 2019-09-12 20:59:52 UTC
libebml-1.3.9-1.fc30, libmatroska-1.5.2-1.fc30, mkvtoolnix-37.0.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-26fa160c0b

Comment 9 Fedora Update System 2019-09-12 21:41:41 UTC
libebml-1.3.9-1.el7, libmatroska-1.5.2-1.el7, mkvtoolnix-37.0.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c9e955fd21

Comment 10 Fedora Update System 2019-09-12 22:39:28 UTC
libebml-1.3.9-1.fc29, libmatroska-1.5.2-1.fc29, mkvtoolnix-37.0.0-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-1072fa0b3b

Comment 11 Nicolas Chauvet (kwizart) 2019-09-13 11:42:21 UTC
What about el8 ?

Comment 12 Dominik 'Rathann' Mierzejewski 2019-09-14 23:48:53 UTC
(In reply to Nicolas Chauvet (kwizart) from comment #11)
> What about el8 ?

I don't have access to EL8 yet, so I can't test it. Whoever cares, feel free to merge my update to el8 branch and push.

Comment 13 Nicolas Chauvet (kwizart) 2019-09-15 09:01:32 UTC
There is no reason not to have an epel8 updates when there is already an epel8 packages. 

This argument don't hold. You don't test s390x, but still provide packages, same for ppc64le and I won't be surprised that not all fedora releases was tested on each arches.
Instead, we all make assumptions once a given upstream version is tested. This is normal.

Now if you really want to test RHEL8, there is no barrier:
https://developers.redhat.com/blog/2016/03/31/no-cost-rhel-developer-subscription-now-available/

Comment 14 Fedora Update System 2019-09-16 00:01:35 UTC
libebml-1.3.9-1.fc31, libmatroska-1.5.2-1.fc31, mkvtoolnix-37.0.0-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2019-09-20 01:21:49 UTC
libebml-1.3.9-1.fc30, libmatroska-1.5.2-1.fc30, mkvtoolnix-37.0.0-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2019-09-20 01:33:35 UTC
libebml-1.3.9-1.fc29, libmatroska-1.5.2-1.fc29, mkvtoolnix-37.0.0-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2019-09-27 00:25:09 UTC
libebml-1.3.9-1.el7, libmatroska-1.5.2-1.el7, mkvtoolnix-37.0.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.